Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

Attached you may find latest updates to German localization.

Thanks for considering my patch!

Related issues:

Copied to Redmine - Patch #33122: German translation update for 4.1-stable Closed
Copied to Redmine - Patch #35051: German translation update for 4.2-stable Closed

Associated revisions

Revision 19574 - 2020-03-11 00:29 - Go MAEDA
German translation update (#33104).

Patch by Andreas Deininger.

History

#1 - 2020-03-10 14:09 - Go MAEDA

- Category changed from 118n to Translations

#2 - 2020-03-10 14:17 - Go MAEDA

Thank you for posting the translation patch. Could you translate also the following strings that occur at source:trunk/config/locales/de.yml#L151?

Translating them makes de.yml perfect.

must_contain_uppercase: "must contain uppercase letters (A-Z)"
must_contain_lowercase: "must contain lowercase letters (a-z)"
must_contain_digits: "must contain digits (0-9)"
must_contain_special_chars: "must contain special characters (!, %, "
#3 - 2020-03-10 17:39 - Andreas Deininger
- File de_Rev1.diff added
Sorry, | overlooked these text strings.
| added the missing translations to rev. 1 of the patch.
#4 - 2020-03-10 23:34 - Go MAEDA
- Copied to Patch #33122: German translation update for 4.1-stable added
#5 - 2020-03-11 00:29 - Go MAEDA
- Status changed from New to Closed
- Assignee set to Go MAEDA
Committed the patch. Thank you for your contribution.
#6 - 2021-04-07 17:35 - Andreas Deininger
- Copied to Patch #35051: German translation update for 4.2-stable added
Files
de.diff 1.99 KB 2020-03-06 Andreas Deininger
de_Rev1.diff 3.11 KB 2020-03-10 Andreas Deininger
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/config/locales/de.yml#L151
http://www.tcpdf.org

